package com.jwipc.sys.logic;

import com.jwipc.sys.dto.KingdeeInvoiceCloudImageDTO;

/**
 * <p>
 *  金蝶影像系统-逻辑接口
 * </p>
 *
 * @author Chen Tianshi
 * @since 2025/10/13 16:46
 */
public interface KingdeeImageLogic {
    KingdeeInvoiceCloudImageDTO pushImage(KingdeeInvoiceCloudImageDTO pushDTO);

    void deleteAllImage(KingdeeInvoiceCloudImageDTO deleteDTO);

    void deleteImage(KingdeeInvoiceCloudImageDTO deleteDTO);

    String getImageViewPath(String imageCode);
}
